body {background-image: url(../img/bg.png); color: #777; margin: auto;}

.header {background-image: url(../img/hd.png); background-position: bottom; background-repeat: repeat-x; text-align: center; position:fixed; width: 100%; top: 0px; z-index:1;}
.main {width: 744px; position: relative; z-index:3; margin-top: 0px; padding-bottom: 48px; display: block;}
.bot {font: 12px "Trebuchet MS", Helvetica, sans-serif; height: 48px; width: 100%; position: fixed; bottom: 0px; line-height: 26px; z-index:1; background-image: url(../img/bt.png); background-position: top; background-repeat: repeat-x; text-align: left; z-index:4;}
.bot p{font: 12px "Trebuchet MS", Helvetica, sans-serif; padding: 17px 0px 0px 12px; color:#777;}
.bot img{position: relative; margin: 0px; top: -34px;}
.logo {bottom: 38px; right: 2px; position: fixed; z-index:2;}
.rights {position: fixed; bottom: 2px; right: 18px; text-align: right; z-index:4; width: 100%; font: 10px "Trebuchet MS", Helvetica, sans-serif; letter-spacing: 1px;}
p {font: 14px "Trebuchet MS", Helvetica, sans-serif; margin: 0px; text-align: justify; color:#282e39; line-height:24px; letter-spacing:1px;}
i {font: 18px "Palatino Linotype", "Book Antiqua", Palatino, serif; font-style: italic; text-align:justify; line-height: 64px; letter-spacing: 1px;}
h1 {font: bold 18px "Trebuchet MS", Helvetica, sans-serif; line-height: 0px; color: #29aae2; text-align: left; letter-spacing:1px;}
h2 {font: 12px "Trebuchet MS", Helvetica, sans-serif; text-align:center; line-height: 24px; letter-spacing:1px;}
h2 a {font: 12px "Trebuchet MS", Helvetica, sans-serif; text-decoration:none; color: #cadb2a;}
iframe {padding-left: 6px; background: #282f3a; float: right;}
table {width: 100%; position: relative; z-index: 4;}
td {border:0px dotted #CCC; vertical-align:top; border-bottom: 0px dotted #CCCCCC; border-right: 0px dotted #29aae2;}



.container {position: fixed; width: 320px; height: 56%; border: 0px solid #282f3a; margin: auto 0; right:12px; top: 12px; overflow: auto; float:right; z-index: 12;}
.container p {font: 12px "Trebuchet MS", Helvetica, sans-serif; margin: 0px; text-align: justify; font-style: italic;}
.container i {font: 18px "Palatino Linotype", "Book Antiqua", Palatino, serif; font-style: italic; text-align:justify; line-height: 64px; color:#29aae2; line-height: 12px; text-decoration:underline;}
.container2 {width: 360px; height: 360px; border: 1px solid black; float: left;}
.container3 {width: 360px; height: 360px; border: 1px solid black; float: right;}

.links {font: 12px "Trebuchet MS", Helvetica, sans-serif; margin-left: 12px; bottom: 108px; position: fixed; z-index:4;}
.bot a {text-decoration: none; color: #CCC; padding: 24px; letter-spacing:1px;}
.bot a.selected {color: #cadb2a; text-decoration: none;}
.bot a:hover {text-decoration: none; color: #cadb2a;}

.one a{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/1.png);}
.one a.selected{ background-image: url(../img/mselect.png); color: #282f3a; height:42px; background-image:url(../img/1.png);}
.one a:hover{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/1c.png);}

.two a{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/2.png); margin-left: 12px;}
.two a.selected{ background-image: url(../img/mselect.png); color: #282f3a; height:42px; background-image:url(../img/2.png);}
.two a:hover{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/2c.png);}

.three a{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/3.png); margin-left: 12px;}
.three a.selected{ background-image: url(../img/mselect.png); color: #282f3a; height:42px; background-image:url(../img/3.png);}
.three a:hover{width: 240px; height: 460px; color: white; text-align: left; float: left; background-image:url(../img/3c.png);}

/*-------------------------------------------------LIGHTBOX----------------------------------------------------------------*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #282e39; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: 2;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/pictures/prevlabel.png) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/pictures/nextlabel.png) right 15% no-repeat; }

#imageDataContainer{  font: 10px "Palatino Linotype", "Book Antiqua", Palatino, serif; background-color: #282e39; margin: 0 auto; overflow: auto; width: 100%; }

#imageData{	padding:0px 10px; color: #777; letter-spacing: 1px; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 80px; float: right;  padding-bottom: 6px; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*-------------------------------------------------GALLERY----------------------------------------------------------------*/

#page { position: relative; z-index:3; margin-right: 200px; padding-bottom: 64px; text-align:left; }

#images { float: left; width: 100%; padding: 0px 0px 64px 24px; }

#details { color: #000; }

#gallery { width: 100%; cursor: default; list-style: none; }

.gallery img { background: #282f3a; border-color: #aaa #ccc #ddd #bbb; border-style: solid; border-width: 1px; color: inherit; padding: 3px; vertical-align: top; width: auto; height: auto; }

.gallery li { background: #DDC99F; border-color: #ddd #bbb #aaa #ccc; border-style: solid; border-width: 1px; color: inherit; display: inline; float: left; margin: 2px; padding: 4px; position: relative; }

/* ----------- form ----------- */

#contact-area {width: 200px; font: 14px "Trebuchet MS", Helvetica, sans-serif; text-align:left; float:right; margin-right: 26px; margin-top: -62px;}
#contact-area input, #contact-area textarea {padding: 2px; width: 200px; margin: 6px; border: 2px solid #CCC;}
#contact-area textarea {height: 120px;}
#contact-area textarea:focus, #contact-area input:focus {border: 2px solid #cadb2a;}
#contact-area input.submit-button {width: 151px; height: 24px; border: 0px solid #29aae2; font-weight: bold; background-image:url(../img/sub.png); background-color: transparent; margin: auto 0; float:right; margin-right: -18px;}



/* ----------- slider ----------- */

.svw {width: 50px; height: 20px;}
.svw ul {position: relative; left: -999em;}
.stripViewer { position: relative; overflow: hidden; margin: 0px 0 12px 0; }
.stripViewer ul { margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; }
.stripViewer ul li { float:left; }
.stripTransmitter { overflow: auto; width: 1%; }
.stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; width: 440px; }
.stripTransmitter ul li{ width: 32px; height: 32px; margin: auto; display: inline; }
.stripTransmitter a{ font: 8.6px Arial, "Trebuchet MS", Helvetica, sans-serif; font-weight:bold; width: 32px; height: 26px; text-align: center; line-height: 24px; background-image: url(../img/off.png); background-repeat: no-repeat; background-position:top; text-decoration: none; display: block; color: #333; display: inline-block; margin: 2px 2px 6px 2px; padding-right:1px;padding-top:1px; }
.stripTransmitter a:hover, a.current{ color: #282f3a; background-image: url(../img/on.png); }